<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script src="main.js"></script>
    
</head>
<body>
    <h1>Hola mundo XD</h1>
    <p>Veneforis dominius ventium. Veneforis venetisarium! habeas corpus habeas corpus Semper vigilantum. MY TIME HAS COME TO BURN, I INVOKE THE ANCIENT POWER THAT I MAY RETURN</p>
    <img src="https://picsum.photos/id/1060/600/400" alt="">
    
</body>
</html>